function openNav() {
    document.getElementById("nav_mobile_div").style.display = "flex";
    document.getElementById("mobilenavbtn").style.display = "none";

}

function closeNav() {
    document.getElementById("nav_mobile_div").style.display = "none";
    document.getElementById("mobilenavbtn").style.display = "inline";
}